AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentsAction Class
AgentsAction Constructor
AgentsAction Methods
AgentsAction Properties

| AgentsAction Constructor

Initializes a new instance of the AgentsAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgentsAction()

    Public Sub New

    public:
    AgentsAction()

    new : unit -> AgentsAction

See Also

#### Reference

AgentsAction Class
AsterNET.Manager.Action Namespace